<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>kviz</class>
 <widget class="QWidget" name="kviz">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1280</width>
    <height>720</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <widget class="QStackedWidget" name="stackedWidget">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>100</y>
     <width>1280</width>
     <height>600</height>
    </rect>
   </property>
   <widget class="QWidget" name="pitanje_1">
    <widget class="QWidget" name="verticalLayoutWidget_2">
     <property name="geometry">
      <rect>
       <x>340</x>
       <y>230</y>
       <width>581</width>
       <height>331</height>
      </rect>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_4">
      <item>
       <widget class="QPushButton" name="pbPitanje1Odgovor1">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>2</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje1Odgovor2">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>1</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje1Odgovor4">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>3</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje1Odgovor3">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>4</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
    <widget class="QWidget" name="horizontalLayoutWidget_2">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>0</y>
       <width>1221</width>
       <height>211</height>
      </rect>
     </property>
     <layout class="QHBoxLayout" name="horizontalLayout_4">
      <item>
       <spacer name="horizontalSpacer_7">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
      <item>
       <widget class="QLabel" name="label_2">
        <property name="styleSheet">
         <string notr="true">QLabel {
	font: bold 24px;
	background-color: rgba(192, 192, 192, 70%);
    color: #333; /* Text color */
 	border-radius: 20px;
}


</string>
        </property>
        <property name="text">
         <string>1. Koje mesto je osvojio Novak Đokovic na Australian openu 2021?</string>
        </property>
        <property name="alignment">
         <set>Qt::AlignCenter</set>
        </property>
       </widget>
      </item>
      <item>
       <spacer name="horizontalSpacer_8">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
     </layout>
    </widget>
   </widget>
   <widget class="QWidget" name="pitanje_2">
    <widget class="QWidget" name="verticalLayoutWidget_3">
     <property name="geometry">
      <rect>
       <x>340</x>
       <y>230</y>
       <width>581</width>
       <height>331</height>
      </rect>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_9">
      <item>
       <widget class="QPushButton" name="pbPitanje2Odgovor1_2">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>9</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje2Odgovor2_2">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>8</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje2Odgovor3_2">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>7</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje2Odgovor4_2">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>5</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
    <widget class="QWidget" name="horizontalLayoutWidget_3">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>0</y>
       <width>1221</width>
       <height>211</height>
      </rect>
     </property>
     <layout class="QHBoxLayout" name="horizontalLayout_9">
      <item>
       <spacer name="horizontalSpacer_17">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
      <item>
       <widget class="QLabel" name="label_10">
        <property name="styleSheet">
         <string notr="true">QLabel {
	font: bold 24px;
	background-color: rgba(192, 192, 192, 70%);
    color: #333; /* Text color */
 	border-radius: 20px;
}




</string>
        </property>
        <property name="text">
         <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;2. Koliko m/sec iznosi zalet Ivane Španović?&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
        </property>
        <property name="alignment">
         <set>Qt::AlignCenter</set>
        </property>
       </widget>
      </item>
      <item>
       <spacer name="horizontalSpacer_18">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
     </layout>
    </widget>
   </widget>
   <widget class="QWidget" name="pitanje_3">
    <widget class="QWidget" name="verticalLayoutWidget_5">
     <property name="geometry">
      <rect>
       <x>340</x>
       <y>230</y>
       <width>581</width>
       <height>331</height>
      </rect>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_10">
      <item>
       <widget class="QPushButton" name="pbPitanje3Odgovor1">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>3</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje3Odgovor2">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>5</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje3Odgovor3">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>4</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje3Odgovor4">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>1</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
    <widget class="QWidget" name="horizontalLayoutWidget_5">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>0</y>
       <width>1223</width>
       <height>211</height>
      </rect>
     </property>
     <layout class="QHBoxLayout" name="horizontalLayout_10">
      <item>
       <spacer name="horizontalSpacer_19">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
      <item>
       <widget class="QLabel" name="label_3">
        <property name="styleSheet">
         <string notr="true">QLabel {
	font: bold 24px;
	background-color: rgba(192, 192, 192, 70%);
    color: #333; /* Text color */
 	border-radius: 20px;
}



</string>
        </property>
        <property name="text">
         <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;3. Jovana Preković je na Olimpijskim igrama pobedila Ukrajinku Anitu Seroginu rezultatom 6 prema...&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
        </property>
        <property name="alignment">
         <set>Qt::AlignCenter</set>
        </property>
       </widget>
      </item>
      <item>
       <spacer name="horizontalSpacer_20">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
     </layout>
    </widget>
   </widget>
   <widget class="QWidget" name="pitanje_4">
    <widget class="QWidget" name="horizontalLayoutWidget_6">
     <property name="geometry">
      <rect>
       <x>20</x>
       <y>0</y>
       <width>1221</width>
       <height>211</height>
      </rect>
     </property>
     <layout class="QHBoxLayout" name="horizontalLayout_12">
      <item>
       <spacer name="horizontalSpacer_23">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
      <item>
       <widget class="QLabel" name="label_5">
        <property name="styleSheet">
         <string notr="true">QLabel {
	font: bold 24px;
	background-color: rgba(192, 192, 192, 70%);
    color: #333; /* Text color */
 	border-radius: 20px;
}



</string>
        </property>
        <property name="text">
         <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;4. Koje mesto je osvojila Milica Mandić na Olimpijskim igrama 2021. godine?&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
        </property>
        <property name="alignment">
         <set>Qt::AlignCenter</set>
        </property>
       </widget>
      </item>
      <item>
       <spacer name="horizontalSpacer_24">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
     </layout>
    </widget>
    <widget class="QWidget" name="verticalLayoutWidget_6">
     <property name="geometry">
      <rect>
       <x>340</x>
       <y>230</y>
       <width>581</width>
       <height>331</height>
      </rect>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_11">
      <item>
       <widget class="QPushButton" name="pbPitanje4Odgovor1">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>2</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje4Odgovor2">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>7</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje4Odgovor3">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>1</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbPitanje4Odgovor4">
        <property name="styleSheet">
         <string notr="true">QPushButton {
    background-color: #f0f0f0; /* Background color */
    border: 1px solid #dcdcdc; /* Border color */
    color: #333; /* Text color */
    padding: 10px; /* Padding */
    border-radius: 20px; /* Optional: Rounded corners */
	font: bold 15px ;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; /* Hover background color */
    border: 1px solid #bcbcbc; /* Hover border color */
}

QPushButton:pressed {
    background-color: #d0d0d0; /* Pressed background color */
    border: 1px solid #a0a0a0; /* Pressed border color */
}</string>
        </property>
        <property name="text">
         <string>5</string>
        </property>
        <property name="iconSize">
         <size>
          <width>19</width>
          <height>19</height>
         </size>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </widget>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>30</y>
     <width>133</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QLCDNumber {
    background-color: #2c3e50; 
    color: #ecf0f1; 
    border: 2px solid #3498db; 
    border-radius: 5px; 
}

QLCDNumber::segment {
    background-color: #e74c3c; 
}

QLCDNumber::decimals {
    color: #e74c3c; 
}</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbNazad">
   <property name="geometry">
    <rect>
     <x>1120</x>
     <y>30</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Nazad</string>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
